Bug 127176 - Installer crashed after probing nvidia quadro 4
Installer crashed after probing nvidia quadro 4
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-07-02 22:38 EDT by Tim Pepper
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-06 17:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Pepper 2004-07-02 22:38:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US;
rv:1.5.1) Gecko/20031120

Description of problem:
Install is hanginging on my IBM Intellistation Z Pro (6221-42U) after
probing the video card and monitor for a graphical install.

lspci shows the card to be "nVidia Corporation NV18GL [Quadro4 NVS AGP
8x] (rev a2)", pci did=0168.  The monitor (IBM P260 6552-23N) is
probed, but on the other virtual console I can see that the probe has
complained that it got bad data.  The card supports dual head and had
a splitter cable out the back to two of the older type 25pin connectors.

Installing 'linux headless' works, although I hit another install hang
with post install processing at 50%, which I'll open a defect on
separately.  None of noprobe, skipddc, noapic, apm=off, acpi=off,
pci=noacpi, nofb, text, smp/up, or mem size make any difference.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install FC2 with default options.

Additional info:
Comment 1 Mike A. Harris 2005-03-06 17:44:10 EST
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:


If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".
Comment 2 Tim Pepper 2005-04-21 13:05:23 EDT
Just to confirm, this did not repro in FC3.

Note You need to log in before you can comment on or make changes to this bug.